<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">
    <!--
        Added the constraints for entity Evidencereferences.
    -->
    <changeSet id="20180306183821-2" author="jhipster">
        
        <addForeignKeyConstraint baseColumnNames="modifiedby_id"
                                 baseTableName="evidencereferences"
                                 constraintName="fk_evidencereferences_modifiedby_id"
                                 referencedColumnNames="id"
                                 referencedTableName="jhi_user"/>

    </changeSet>
</databaseChangeLog>
